package com.kingdee.eas.custom.dormitorysystem.waterelectricity;

import java.io.Serializable;

public class WaterElectricitySpecialInfo extends AbstractWaterElectricitySpecialInfo implements Serializable 
{
    public WaterElectricitySpecialInfo()
    {
        super();
    }
    protected WaterElectricitySpecialInfo(String pkField)
    {
        super(pkField);
    }
}